.fl {
	float:left;
}
.fr {
	float:right;
}
form{width:99%;
}
a:link,a:visited {
	text-decoration:none;
	outline:0px;
}
a:hover {
	text-decoration:none;
}
.size1of4 .box_in {
	margin:5px 4px;
}
.top_ad {
	float:right;
	margin-top:10px
}
.user_rating_star_base {
	background:url("../images/user_empty_star.png") repeat-x scroll 0 0 transparent !important;
	margin-top:4px;
	width:75px;

}
.editor_rating_star_base {
	background:url("../images/editor_empty_star.png") repeat-x scroll 0 0 transparent !important;
	margin-top:4px;
	width:75px;
}
.user_rating_star_value {
	background:url("../images/user_rating_star.png") repeat-x scroll 0 0 transparent !important;
	height:14px;
}
.editor_rating_star_value {
	background:url("../images/editor_rating_star.png") repeat-x scroll 0 0 transparent !important;
	height:14px;
}
.reviewBox .reviewtitle a {
	font-size:14px;
	font-weight:bold;
}
.reviewBox .listing_thumb {
	margin-top:5px;
	padding:1px;
	border:1px solid #7FE1FF;
}
.module_actions {
	margin-top:-40px;
	float:right;
	margin-right:5px;
}
#flashMessage {
	margin-bottom:10px;
}
.read_more {
	background:url(../img/read_more.png) no-repeat;
	padding-left:20px;
}
.read_comments {
	background:url(../img/read_comments.png) no-repeat;
	padding-left:20px;
}
.review_bottom a {
	margin-right:10px;
	font-weight:normal;
	color:#fff;
}
a.voteUp {
	background:url(../img/thumb_up.png) no-repeat !important;
}
a.voteDown {
	background:url(../img/thumb_down.png) no-repeat !important;
}
.module .loginForm {
	width:94%;
}
.add span{
	background-image:url(../img/add.png)!important;
	background-repeat:no-repeat !important;
	text-indent:10px;
 padding-left: 25px;
}
.add{text-indent:0;
}
a.button {
	padding:0px 15px;
	width:auto;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	height:auto;
}
.reviewBox .upDownVote {
	display:inline;
}
.review_content {
	margin-top:5px;
	margin-bottom:8px;
}
.review_info .time {
	background:url(../img/clock.png) no-repeat;
	padding-left:18px;
}
.review_info {
	margin-top:3px;
}
.reviewBoxSmall {
	width:28%;
	float:left;
	margin-left:5px;
	height:200px;
	margin-bottom:10px;
	overflow:hidden;
	margin-right:5px;
	margin-top:5px;
}
.reviewBoxSmall img {
	margin-bottom:3px;
}
.reviewBoxSmall .listing_thumb {
	margin-top:0px;
}
.ui-widget {
	font-family:inherit !important;
	font-size:inherit !important;
}
ul.styled_list {
	padding:0px;
	text-transform:none;
}
/** Only first label **/
.mid_box div.required label:first-child:after {
	content:"*";
	color:red;
	padding-left:1px;
}
  
.mid_box div.radio.required legend:after, .mid_box div.radio_searchable.required legend:after {
	content:"*";
	color:red;
	padding-left:1px;
}
.mid_box div.radio.required label:after, .mid_box div.radio_searchable.required label:after  {
	content:" " !important;
}
.category_dropdown select {
	width:100%;
}
.breadcrumb li {
	display:inline;
}
.action_link {
	float:right;
	margin-top:-30px;
}
.index_filter {
	float:right;
	width:auto;
	margin-bottom:25px;
}
.index_filter label {
	padding-right:5px;
	display:inline;
}
.main .info_review h5 {
	height:32px;
	overflow:hidden;
}
.listing .other_info,.listing .review_bottom {
	display:none;
}
.blog_view .other_info,.blog_view .review_bottom {
	display:inherit;
}
.blog_view .listing {
	width:100%;
	height:auto;
	overflow:visible;
	margin-left:0px;
	margin-right:0px;
	padding:10px;
	background:none;
	border:none;
	padding:0px;
	margin-bottom:20px;
}
.blog_view .image {
	width:147px;
	float:left;
}
.blog_view .info_review {
	float:left;
	width:72%;
	margin-left:10px;
}
.blog_view .info_review h5 {
	margin-top:0px;
	background:none;
	padding:0px;
	margin-bottom:5px;
	overflow:hidden;
}
.review_bottom .poster {
	background:url(../img/user.png) no-repeat;
	padding-left:18px;
}
.blog_view .info_review .information {
	display:none;
}
.review_bottom .time_ago {
	background:url(../img/clock.png) no-repeat;
	padding-left:18px;
}
.paginate {
	float:right;
	margin-top:15px;
	margin-bottom:10px;
}
.paginate a {
	margin-right:2px;
	padding:3px 7px;
}
.paginate .current,.paginate a:hover {
	margin-right:2px;
	padding:3px 7px;
}
.leftCol form,rightCol form {
	width:95%;
}
.sub_cat h5 {
	margin-bottom:5px;
	height:auto;
	color:#fff;
}
.sub_cat a {
	background:url(../img/folder.png) 0 0%;
	padding-left:19px;
	margin-left:5px;
	line-height:20px;
	background-repeat:no-repeat;
}
textarea {
	background:#fff;
	padding:3px 5px 3px 5px;
	font-size:12px;
	margin:0;
	border:1px solid #c0c0c0;
}
.text input,textarea,select,.password input {
	border-radius:5px;
	border:1px solid #999;
	background:#fff;
	padding:5px 2px;
}
select {
	padding:3px 1px;
}
.module .text input,.module textarea,.module select,.module .password input {
	-moz-border-radius:0px;
}
label {
	font-weight:bold;
	margin-bottom:5px;
}
#listing_form{
	margin-top:5px;
}
form div {
	margin-bottom:8px;
}
#listing_form fieldset,#UserAddForm fieldset, #listing_fields_input fieldset {
	border:none;
	padding:0px 0;
	margin-top:0px;
}
#listing_form fieldset legend,#UserAddForm fieldset legend, #review_form legend, #listing_fields_input legend {
	font-size:14px;
	margin-bottom:5px;
	color: #333;
}
label,.radio legend,#listing_form fieldset fieldset legend,#UserAddForm fieldset fieldset legend, #review_form legend, #listing_fields_input fieldset fieldset legend {
	font-weight:bold;
	margin-bottom:5px;
	font-size:12px;
}
#listing_form fieldset fieldset,#UserAddForm fieldset fieldset,  #review_form fieldset, #listing_fields_input fieldset fieldset {
	margin-bottom:0px;clear:both;
}

form fieldset fieldset{border:none;
}
.report {
	background:url(../img/bullet_error.png) 0 0%;
	padding-left:17px;
	margin-bottom:2px;
	background-repeat:no-repeat;
}
.login_content .inbox {
	background:url(../img/email.png) no-repeat;
	padding-left:20px;
}
.login_content .account {
	background:url(../img/user.png) no-repeat;
	padding-left:20px;
}
.login_content .logout {
	background:url(../img/logout.png) no-repeat;
	padding-left:20px;
}
.login_content .styled_list li {
	margin-bottom:3px;
}
.login_content .welcome {
	margin-bottom:4px;
	font-weight:bold;
}
.comment_box {
}
.comment_box .post_info {
	width:13%;
}
.comment_box .comment_body {
	padding:10px;
	background:url(../img/bg_ip.png) repeat-x;
	border:1px solid #ccc;
	margin-bottom:10px;
	width:83%;
	min-height:50px;
}
.comment_body .time {
	float:right;
	font-size:11px;
	margin-bottom:3px;
	background:url(../img/clock.png) no-repeat;
	padding-left:20px;
}
span.speech_tail {
	background:white url(../img/speech_tip.gif) no-repeat scroll 0 0;
	display:block;
	height:17px;
	margin:10px 0 0 77px;
	position:absolute;
	width:9px;
	z-index:1000;
}
.rating_group {
	width:125px;
	float:right;
}
.reviewBox .blog_view .info_review {
	width:50%;
}
.review_title {
	font-weight:bold;
}
.review_body {
	margin-top:5px;
	margin-bottom:5px;
	text-align: justify;
}
.reviewBox .blog_view .info_review h5 a {
	font-size:14px;
}
.table_view_container {
	padding:5px;
	width:180px;
	-moz-border-radius:0px;
	float:left;
	margin-right:15px;
	height:250px;
}
.table_view_container .table_view .image {
	text-align:center;
}
.table_view_container .table_view .review_title {
	display:none;
}
.table_view_container .user_vote {
	display:none;
}
.table_view_container .table_view .review_bottom {
	display:none;
}
.table_view_container .table_view .rating_group,.sidebar .rating_group {
	float:none;
}
.table_view_container .review_body {
	min-height:58px;
}
.table_view_container .listing_name,.blog_view .show_in_table {
	display:none;
}
.sidebar .listing,.sidebar .reviewBox {
	background:transparent none repeat scroll 0 0;
	border-color:-moz-use-text-color -moz-use-text-color #CCCCCC;
	border-style:none none dotted;
	border-width:medium medium 1px;
	margin:auto 0 5px;
	padding:0 0 5px;
	width:100% !important;
	height:auto;
	border-radius: 0 0 0 0;
}
.sidebar .listing .image,.sidebar .reviewBox .image {
	display:none;
}
.sidebar .listing h5 {
	background:none;
	padding:0px;
}
.sidebar .info_review h5 {
	max-height:32px;
	overflow:hidden;
}
.sidebar .info_review .information {
	display:block;
}
.sidebar .reviewBox .show_in_table,.sidebar .listing .other_info,.sidebar .review_bottom {
	display:none;
}
.sidebar .listing .info_review,.sidebar .reviewBox .blog_view .info_review {
	margin-left:0px;
	width:100%;
}
.sidebar .review_body {
	min-height:0px;
	font-style:italic;
}
.sidebar .table_view_container .review_title {
	display:block;
	background:none;
	padding:0px;
}
.review_view_page .blog_view .image,.reviews_section .blog_view .image {
	display:none;
}
.review_view_page .reviewBox .blog_view .info_review,.reviews_section .blog_view .info_review {
	width:65%;
}
.sidebar .user_vote,.sidebar .listing_name {
	display:none;
}
.ranks {
	float:left;
	text-align:left;
	width:102px;
}
.user_name {
	height:15px;
	overflow:hidden;
}
#adavnced_search_form fieldset {
	border:none;
	margin-top:5px;
	padding:0px;
}
#adavnced_search_form legend {
	display:none;
}
.radio_searchable label {
	display:inline;
	font-weight:normal;
}
#adavnced_search_form .radio_searchable legend {
	display:block;
	font-size:12px;
	font-weight:bold;
	margin-bottom:5px;
}
#field_sort_ul {
	font-size:12px;
	width:500px;
}
.date_searchable select,.number_searchable select {
	vertical-align:middle;
}
.number_searchable select {
	display:inline;
}
.date_searchable .range_input,.date_searchable .number_input,.number_searchable .range_input,.number_searchable .text {
	display:inline;
	margin-left:10px;
	width:76%;
}
.checkbox {
	clear:none;
	float:left;
	margin-top:2px;
	width:auto;
}
.checkbox label {
	display:inline;
	font-weight:normal;
}
div.radio label {
	font-weight:normal;
	line-height:22px;
}
select[multiple="multiple"] {
	height:150px;
}
.listing_content .fieldset fieldset {
	border:none;
	padding:0px;
	margin:0px;
}
.listing_content .custom_field {
	margin-bottom:5px;
}
.description p {
	padding:0px;
}
.images_section img {
	border:1px solid #efefef;
	margin-bottom:5px;
}
.images_section ul {
	padding:0px;
}
.images_section ul a {
	margin-left:3px;
	margin-right:3px;
}
.favriotes {
	background:url(../img/fav.png) no-repeat;
	padding-left:20px;
}
.email_friend {
	background:url(../img/email.png) no-repeat;
	padding-left:20px;
}
.views {
	background:url(../img/views.png) no-repeat;
	padding-left:20px;
}
.review_star {
	background:url(../img/star.png) no-repeat;
	padding-left:20px;
}
.image_add {
	background:url(../img/images.png) no-repeat;
	padding-left:20px;
}
.listing_add {
	background:url(../img/page_add.png) no-repeat;
	padding-left:20px;
}
.edit {
	background:url(../img/edit.png) no-repeat;
	padding-left:20px;
	margin-left:2px;
}
.plan_link {
	background:url(../img/plans.png) no-repeat;
	padding-left:20px;
}
.my_deals{
	background:url(../img/coupon_tag.png) no-repeat;
	padding-left:20px;
}
.purchased_deal{
	background:url(../img/cart.png) no-repeat;
	padding-left:20px;
}
.all a {
	font-size:14px;
	font-weight:normal;
	padding-top:5px;
}
.profile_stats a {
	border-bottom:1px dotted #CCCCCC;
	display:block;
	margin-bottom:3px;
	padding-bottom:3px;
}
.user_info {
	padding-left:30px;
}
.galleryImage img {
	padding:3px;
	border:1px solid #ccc;
}
div.galleryImage {
	margin:6px !important;
	width:138px !important;
}
.key {
	background:url(../img/key.png) no-repeat;
	padding-left:20px;
}
.notification {
	background:url(../img/email_alert.png) no-repeat;
	padding-left:20px;
}
table {
	text-align:left;
	margin:auto;
	padding:auto;
	border:1px solid #CCCCCC;
	border-right:none;
	border-bottom: none;
}
/*css for comments module*/
.comment_body a {
	font-weight:normal;
}
.sidebar .comment_box .post_info {
	margin-top:20px;
}
.sidebar .comment_box .post_info img {
	width:40px;
	height:40px;
}
.sidebar .comment_box .comment_body {
	background:none;
	border:none;
	padding:0px;
	margin-left:10px;
}
.sidebar .comment_box {
	border-bottom:1px dotted #ccc;
	margin-bottom:5px;
}
#listingsIndex .review_bottom .checkbox {
	float:right;
}
.table_view .box_in .checkbox {
	background:#333333 none repeat scroll 0 0;
	clear:none;
	color:#FFFFFF;
	float:right;
	margin:2px;
	margin-top:3px;
	padding:3px 5px;
	width:auto;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
.blog_view .box_in .checkbox input[type="checkbox"] {
    margin: 0 6px 2px 2px;
}
.table_view .box_in .checkbox input[type="checkbox"] {
	margin:2px 3px 0 2px;
}
.box_in .checkbox label {
	padding-right:0px;
}
h4.no_results {
	clear:left;
	display:block;
	font-weight:bold;
	margin-bottom:10px;
	padding:5px 0;
}
.facebook_button {
	margin-top:15px;
	clear:both;
	display:block;
}

.ac_results {
	background:#FFFFE5 !important;
	border: 1px solid #EEEEEE;
}

.review_bottom .photo_count {
    background: url("../img/camera.png") no-repeat scroll 0 0 transparent;
    margin-left: 10px;
    padding-left: 20px;
}
.crossIcon{
		margin-top: 7px;
		padding-top: 15px !important;
	}
.addAnotherField{
	background:url(../img/add.png) no-repeat scroll 0 -1px transparent;
padding-left:18px;
}

.plan_info label{font-size:14px;display:inline;}
/* Remove comment if you wish to have plans in a tabular format. Adjust this width according to your number of plans, for example if you have 2 plans change it to 45%, for 4 plans 22% 
.plan_info {
    background: none repeat scroll 0 0 #FFFFDF;
    border: 1px solid #CECF8E;
    border-radius: 5px 5px 5px 5px;
    clear: none;
    float: left;
    margin-right: 8px;
    min-height: 150px;
    padding: 5px;
    width: 30%; 
}
*/

.plan_info{background:#FFFFDF;
border: 1px solid #CECF8E;
padding:5px;}
.plan_info .price_plan{
color:red;
}

.plan_info ul li{
	background:url(../img/read_more.png) no-repeat;
	 border-bottom: 1px dotted #CCCCCC;
    margin-bottom: 5px;
    padding-bottom: 5px;
    padding-left: 20px;
}


.gallery_layout{
	min-height:550px;
	width:95%;
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #CCCCCC;
	-moz-border-radius: 8px 8px 8px 8px;
	border-radius: 8px 8px 8px 8px;
	 padding-bottom: 10px;
}
.gallery_paginate
{
	min-height:20px;
	width:100%;
	text-align: center;
	line-height: 10px;
	float:none;
}
.selected_image_display
{
	width:90%;
	height: 450px;
	float:none;
	text-align:center;
	background:#f2f3f3;
	margin:0 auto;
}
.selected_image
{
	padding-top: 20px;
	
}
.selected_image img
{
	border: 1px solid #CCCCCC;
	padding: 3px;
}
.uploader_info
{
	  text-align: center;
    width: 100%;
	margin-top:5px;
}

.profile_pic
{
	border: 1px solid #CCCCCC;
	padding: 1px;
}
.images_comment_wrap
{
	margin-top: 10px;
	margin-left: 10px;
	width:97%;
	   margin-bottom: 40px;
}

.images_comment_wrap span.speech_tail{
 margin: 10px 0 0 70px;
 }

.see_more a 
{
	margin-left:5px; 
}

.listing_content  .fieldset{
border:1px dotted #ccc;
padding:5px;
margin-bottom:8px;
width:85%;
background:#F8F9FC;
}

.listing_content .custom_field b{color:#0C1B4F;
width:150px;float:left;display:block;  word-wrap: break-word;}

.listing_content .ratings{margin-bottom:15px;}
.listing_content .description{margin-bottom:5px; text-align: justify;
}
.ask_owner{float:right;}
.listing_content .fieldset .field-value{float: right; width:200px; word-wrap: break-word;}
.listing_content .custom_field  a{font-weight:normal;}

#listing_block .blog_view .featured{
width:98%;
padding:5px;
}

.poster_info{float:left;
width:60px;
}

.poster_info img{
border:1px solid #90A8B0;
}

.poster_info a{
font-weight:normal;
 font-size: 11px;}

 .my_orders{
 background:url(../img/plans.png) no-repeat; 
 	padding-left:20px;
	}


.scrollFix {
    line-height: 1.35;
    overflow: hidden;
    white-space: nowrap;
    margin:0!important;
    margin-bottom:0px;
}


.add_review_link label {
    font-weight: bold;
    margin-left: 5px;
}

.upload_filesize_limit_msg
{
	font-weight: normal;
	  color: #7c7c7c;
    font-style: italic;
}
#config_strip .input{margin-bottom: 8px;}
#listing_form .Hours .custom_field, #listingFrom .Hours .custom_field{
    display: inline-block;
    margin-right: 30px;
    width: 40%;
}

.header_search .input {
	clear:none;
	float:left;
	margin-right:10px;
	width:280px;
}
.header_search .submit {
	clear:none;
	float:left;
	margin:2px 0 0;
}
.header_search .text input {
	border:1px solid #a70000;
	border-radius:3px;
}

.header_search .text input {
	border:1px solid #a70000;
	border-radius:3px;
	display:inline;
	font-size:14px;
	line-height:18px;
	padding:5px;
	width:210px;
	background:none repeat scroll 0 0 rgba(250,249,246,0.95);
	box-shadow:0 1px 3px rgba(0,0,0,0.3) inset
}
.header_search label {
	display:inline;
	padding-right:5px;
	width:auto;
	color: #fff;
}
.header_search input.inactiveSwap {
	color:#aaa !important;
}
.members_block .ranks {
	margin-right:8px;
	width:60px;
	font-size:0px;
}
.members_block .box_in {
	background:none;
	border:none;
	padding:0px;
}
.members_block .ranks img {
	margin:0px;
	padding:0px;
}
.members_block .ui-tabs .ui-tabs-panel {
	padding:0px !important;
}
.members_block .user_name {
	height:0px;
}
.members_block {
	margin-top:5px;
}
.review_day .reviewBox .image {
	display:inline;
	width:auto;
}
.review_day .reviewBox img {
	width:100px;
	height:70px;
}
.review_day .reviewBox .blog_view .info_review {
	margin-left:5px;
	width:60%;
}
.review_day .reviewBox {
	border-bottom:none;
}
.ui-tabs-panel .blog_view .listing .other_info,.ui-tabs-panel .blog_view .listing .review_bottom {
	display:none;
}
.ui-tabs-panel .blog_view .listing .info_review {
	width:auto;
	margin-left:0px
}
.map_display{
	margin-bottom: 20px;
}

.offer_add_link {
background:url(../img/special-offer.png) no-repeat;
padding-left:20px
}

.button.get_directions {
    margin-top: 5px;
}

.signup_graphic {
    float: left;
    margin-left: 90px;
    margin-top: 100px;
    text-align: center;
}
.signup_graphic img {
    background: none repeat scroll 0 0 #f7f7f7;
    border: 1px solid #f6f6f6;
    border-radius: 150px;
       margin-top: 30px;
    padding: 20px;
}

.my_events{
	background:url(../img/calender.png) no-repeat;
	padding-left:20px;}